/**
 ** rednavCntrlTaskCodels.cc
 **
 ** Codels used by the control task rednavCntrlTask
 **
 ** Author: Redouane Boumghar
 ** Date: 2010-08-31
 **
 **/

#include <portLib.h>

#include "server/rednavHeader.h"


/*------------------------------------------------------------------------
 * rednavInitCntrl  -  control codel of INIT request Init
 *
 * Description:    
 * Report: OK
 *                 S_rednav_CANNOT_CONNECT
 *                 S_rednav_BAD_PARAMS
 *                 S_rednav_FAILED_MAP_CREATION
 *
 * Returns:    OK or ERROR
 */

STATUS
rednavInitCntrl(rednavInitParams *initParams, int *report)
{
  return OK;
}


