#define REDNAV_REGIONMAP_POSTER_NAME "regionMapRmap"
#define REDNAV_REGIONMAPLIGHT_POSTER_NAME "regionMapLightRmap"
#define REDNAV_POM_POSTER_NAME "pomPos"
#define REDNAV_DEFAULT_LOGDIR "/tmp"
#define REDNAV_MAX_LENGTH 1024
#define REDNAV_DEFAULT_LOADMAP ""
#define REDNAV_DEFAULT_MAXPATHENTROPY 0.69135
#define REDNAV_DEFAULT_MAXPATHPROBA  0.8
#define REDNAV_DEFAULT_PATHSUBSAMPLE 5.0

typedef struct rednavInitParams {
	char regionMapPosterName[REDNAV_MAX_LENGTH];
	char pomPosterName[REDNAV_MAX_LENGTH];
	char rednavLogDirectory[REDNAV_MAX_LENGTH];
} rednavInitParams;

#define START_DFLT_X 0.0
#define START_DFLT_Y 0.0
#define GOAL_DFLT_X 0.0
#define GOAL_DFLT_Y 0.0
#define PATH_DFLT_CURV_LENGTH 5.0
#define PATH_DFLT_CROPINGDIST 12.0

typedef struct coopParams {
	double xstart;
	double ystart;
	double xgoal;
	double ygoal;
	double curvLength; 
} coopParams;

typedef struct goalParams{
	double x;
	double y;
	double curvLength;
} goalParams;

typedef struct filePath  {
	char mapFile[REDNAV_MAX_LENGTH];
} filePath;

typedef struct pathCroper {
	double entropyLimit;
	double probaLimit;
} pathCroper;
